Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 09:47:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return saif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saif Bot:  Hi Saif ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01025756285            01:34 PM, 08th Jun                   Fatma                   Hi Saif, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:35 PM, 08th Jun                     saif                    Good after noon           01:35 PM, 08th Jun                     saif                    I placed an order 19 may and o recieved it by 24 and there's an item that i would like to return but the app till now is saying that the order is still processing so i couldn't return the item           01:36 PM, 08th Jun                     saif                    What shall i do?           01:36 PM, 08th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           01:37 PM, 08th Jun                   Fatma                   You can also share the item name that you want to return and i can assist you to create a return request.           01:37 PM, 08th Jun                     saif                             01:38 PM, 08th Jun                     saif                    The grey short           01:38 PM, 08th Jun                     saif                             01:39 PM, 08th Jun                   Fatma                   Thank you for sharing the order number with me           01:42 PM, 08th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 2002146904 details?           01:42 PM, 08th Jun                     saif                    .           01:45 PM, 08th Jun                   Fatma                   The return request has been created and you will get the return tracking number shortly by our system.           01:45 PM, 08th Jun                     saif                    Tyt           01:45 PM, 08th Jun                     saif                    Okay           01:45 PM, 08th Jun                   Fatma                   Is there anything else i can help you with?           01:45 PM, 08th Jun                     saif                    No thanks♥️           01:46 PM, 08th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686975